<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>lillebror</title>
<link rel="stylesheet" type="text/css" href="../general.css" />
</head>

<body>

<p>&nbsp;</p>
<pre>   D                   Em
Om jag var en hand, d&aring; skulle jag
A7                 D
klappa ibland, det skulle jag
D              G               
Klappa, klappa skulle jag
A7            D
Klappa skulle jag.</pre>

<pre>Kn&auml;ppa...</pre>
<pre>Klia...</pre>
<pre><i>Om jag var en mun:</i></pre>
<pre>Vissla</pre>
<pre>Hicka</pre>
<pre>Viska</pre>
<pre><i>Om jag var en fot:</i></pre>
<pre>Stampa</pre>

<pre>Springa</pre>
<pre>Smyga</pre>
<hr />
<pre>    D        A7
Min napp som smakar s&aring; gott
             D
Min napp som smakar s&aring; gott
             A7
Min napp som smakar s&aring; gott
               D
Den har kommit bort</pre>
<pre>D         A7
Nu &auml;r jag ledsen
A7             D
Jag har tappat nappen
D          A7
N&auml;r jag &auml;r ledsen
A7              D
Vill jag ha min napp</pre>
<pre>    D        A7
Min napp som smakar s&aring; gott
             D
Min napp som smakar s&aring; gott
             A7
Min napp som smakar s&aring; gott
               D
Den har kommit bort</pre>
<hr />
<pre>&nbsp;</pre>
<pre>D
Har du sett min cykelnyckel, 
A7          D
cykelnyckel cykelnyckel
D   
Har du sett min cykelnyckel
A7           D
cykelnyckel, cyck</pre>

<pre>Jag la den i min byxficka
byxficka byxficka
Jag la den i min byxficka
byxficka byx</pre>
<pre>Men var har jag lagt byxorna
byxorna byxorna
Men var jar jag lagt byxorna
byxorna byx</pre>
<pre>D
H&auml;r &auml;r mina byxor 
    A7
Och h&auml;r &auml;r lilla nyckeln
   D
D&aring; fr&aring;gar jag dej bara
A7               D
Var kan cykeln vara?</pre>

<hr />
<h3>Hockeypuck </h3>
<pre>D
Hockeypuck och hockeypuck
    A7             D   
och Hockeypuck och klubba
D              
Hockeypuck och hockeypuck
    A7           D    
och hockeypuck i m&aring;l!</pre>
<pre>Bandyboll...</pre>
<hr />
<pre>              Dm           G
Jag vill inte ha n&aring;n fisk idag
          C              Am          
Bara lite macka vill jag ha
              Dm            E
Jag vill inte ha n&aring;n fisk idag
          Am
n&aring;n fisk idag</pre>
<pre><i>Men om vi l&auml;gger fisken p&aring; en macka
och brer p&aring; lite sm&ouml;r
Ja d&aring; &auml;ter jag
det &auml;r klart att jag g&ouml;r</i></pre>
<pre>         C
Jag &auml;ter macka, macka
                      G
allt som ligger p&aring; en macka
G 
Macka, macka,
                  C
fiskmacka, jo jag tackar</pre>
<pre><i>Äter du en stol?
Nej det &auml;r klart att jag inte g&ouml;r.</i></pre>

<pre><i>Men om vi l&auml;gger . . . </i></pre>
<pre><i>F&ouml;nster</i></pre>
<pre><i>disktrasa</i></pre>
<pre><i>l&aring;ngtradare</i></pre>
<hr />
<pre>      D
Kvist Oglia
          A7
som bor i Boglia
      A7
Kvist Oglia
           D
Hon har en b&aring;t</pre>
<pre>           D              G
Hon har en b&aring;t med &aring;tta motorer p&aring;
A7               D
Åtta motorer med tr&aring;dar p&aring;
    D                  G
Hon drog och drog i varenda tr&aring;d
        A7            D
men den starta inte &auml;nd&aring;</pre>
<pre>S&aring; Kvist Oglia
som bor i Boglia
Kvist Oglia
Hon fick g&aring;</pre>

<hr />

</body>

</html>
